# Uses of Class
javax.net.ssl.SSLContextSpi

Packages that use SSLContextSpi
Package
Description
javax.net.ssl
Provides classes for the secure socket package.

## Uses of SSLContextSpi in javax.net.ssl

Constructors in javax.net.ssl with parameters of type SSLContextSpi
Modifier
Constructor
Description
`protected`
`SSLContext(SSLContextSpi contextSpi, Provider provider, String protocol)`
Creates an SSLContext object.